В плагине WordPress MailPoet обнаружена серьезная уязвимость

image

Теги: уязвимость, плагин, WordPress

Брешь позволяет злоумышленнику удаленно загрузить любой файл на уязвимый web-сайт и выполнить ряд вредоносных действий.

В плагине WordPress MailPoet обнаружена и исправлена новая уязвимость, позволяющая злоумышленнику удаленно загрузить любой файл на уязвимый web-сайт. Как следует из блога компании Sucuri, для эксплуатации бреши, найденной ИБ-экспертом Марком-Александром Монтпасом (Marc-Alexandre Montpas), не требуется проходить процесс авторизации на системе.

Согласно утверждениям компании, уязвимость весьма серьезная, ведь плагин MailPoet является весьма популярным – его скачали свыше 1,7 млн раз. Кроме того, опасность заключается в отсутствии необходимости входа в какую-либо учетную запись, а это значит, что риску компрометации подвержены абсолютно все ресурсы, которые задействуют MailPoet.

По данным специалистов, эксплуатация уязвимости позволяет злоумышленнику удаленно загрузить любой PHP-файл. Подобное действие предоставляет возможность использования уязвимого ресурса для рассылки спама, установки фишинговых ловушек, размещения вредоносного ПО, заражения компьютеров и серверов и пр.

Впервые о бреши стало известно несколько недель назад – информацию о ней сразу передали создателям MailPoet. Последние, в свою очередь, приложили максимум усилий, чтобы в максимально короткие сроки представить обновление безопасности.

Отметим, что ИБ-эксперты Sucuri не намерены раскрывать все технические подробности бреши, поскольку она «слишком серьезная».

Единственной безопасной версией является 2.6.7, выпущенная вчера, 1 июля. SecurityLab настоятельно рекомендует всем пользователям, работающим с MailPoet, обновить плагин как можно скорее.


или введите имя

CAPTCHA